[Background]
DrawStyle=tiled

[Borders]
DrawStyleLeft=stretched
DrawStyleTop=stretched
DrawStyleRight=stretched
DrawStyleBottom=stretched


[Font]
Color=RGB(0,128,0)
Name=Trebuchet MS
Size=12
Bold=1
Italic=0


[Bar]
Color_pen_1=RGB(0,128,0)
Color_pen_2=RGB(0,198,255)
Color_brush_1=RGB(247,255,230)
Color_brush_2=RGB(240,251,255)
